/* LINk NAVIGATION */


/* MAIN NAVIGATION */

#navigation {
  margin: 10px 0;    
  padding: 0;
  color: #000;
  background: #2a63a8;
  list-style-type: none;
  width: 11em;
  float: left; /* Contain floated list items */
}
#navigation li {
  margin: 2px 0;
  padding: 0;
  float: left; /* Correct the IE whitespace issue */
  width: 100%; 
}
#navigation a {    
  display: block;  /* to increase clickable area as as default to inline */
  color: #fff;
  background: transparent;
  font: 900 .8em Arial,  sans-serif;
  text-decoration: none;
  padding: .25em;
  border: 4px double #000;
}
#navigation a:hover {  
  background: #fff;
  color: #2a63a8;
}



/* OTHER LINKS */
a, a:visited	{
	background: transparent;
	color: #00f;
	font-size: 1em;
	font-weight: 900;
}
a:hover	{
	background: transparent;
	color: #fe00ff;
}
a.boxed	{
	width: 12em;
	margin: 10px auto;
	display: block;  /* to increase clickable area as as default to inline */
	color: #fff;
  	background: #2a63a8;
  	font: 900 .9em Arial,  sans-serif;
  	text-align: center;
  	text-decoration: none;
  	padding: .25em;
  	border: 4px double #000;
}
a.boxed:hover	{
	color: #2a63a8;
  	background: #fff;
}



